.index-section1{
    background: url(../img/background-s1.png) round;
    padding: 14rem 0;
    width: 100%;
}
.index-title{
    font-size: 3.5rem;
    color: #FAFAFA;
    font-weight: 700;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
}
.index-title::after{
    content: "";
    background-color: #fafafa;
    height: 0.2rem;
    margin: 1.5rem 0;
    width: 20%;
    transition: 1s;

}
.index-title:hover::after{
    width: 100%;
    transition: 1s;
}
.index-subtitle{
    width: 80%;
    font-size: 1.6rem;
    font-weight: 400;
    text-align: center;
    color: #fafafa;
}
.index-section1 > .main-container{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100%;
}
.index-section2 {
    background-color: #2c5680;
}
.index-section2 > .main-container{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.index-section-title{
    font-size: 2rem;
    margin: 2rem;
    font-weight: bolder;
    color: #DEb959;
}
.index-section2 > .main-container > p{
    font-size: 1.6rem;
    color: #fafafa;
    text-align: center;
    line-height: 1.5;
    margin-bottom: 50px;
}
.index-section3{
    background-color: #333333;
}
.index-section3 > .main-container {
    display: flex;
    flex-direction: column;
    text-align: center;
    padding-bottom: 40px;
}
.index-section3 > .main-container > div{
    display: flex;
    flex-direction: row;
    justify-content: space-between;

}
.index-card-values{
    display: flex;
    flex-direction: column;
    width: min-content;
}
.index-card-circle{
    background-color: #fafafa;
    border-radius: 50%;
    height: 150px;
    width: 150px;
    padding: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.index-card-circle > img {
    width: 80%;
    height: 80%;
}
.index-card-values > h3 {
    color: #fafafa;
    font-size: 2rem;
    font-weight: 700;
    margin: 10px 0;
}
.index-card-values > p {
    color: #fafafa;
    font-size: 1.6rem;
    font-weight: 400;
}
.index-section4{
    background-color: #fafafa;
}
.index-section4 > .main-container {
    display: flex;
    flex-direction: column;
    text-align: center;
    padding-bottom: 40px;
}

